Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 17:26:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mukarrama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mukarrama Bot:  Hi Mukarrama ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501993639            09:19 PM, 16th Jun                   Hamza                   Hi Mukarrama,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:20 PM, 16th Jun                     mukarrama                    Hi           09:20 PM, 16th Jun                     mukarrama                    I cant return One of the item I bought recently           09:21 PM, 16th Jun                     mukarrama                    There is no option to return it in the app           09:21 PM, 16th Jun                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           09:22 PM, 16th Jun                     mukarrama                    Order 9669966127           09:24 PM, 16th Jun                     mukarrama                    Sleeping suit           09:24 PM, 16th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:24 PM, 16th Jun                     mukarrama                    I want to return both packs           09:24 PM, 16th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:25 PM, 16th Jun                   Hamza                   We have created a return request for the item           09:25 PM, 16th Jun                   Hamza                   Is there anything else I can help you?            09:25 PM, 16th Jun                     mukarrama                    That’s it           09:25 PM, 16th Jun                     mukarrama                    Thanks           09:25 PM, 16th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2724803